BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/bg.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1100px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 1100px;HEIGHT: 132px;BACKGROUND-IMAGE: url('images/LOGO4.jpg');BACKGROUND-POSITION: left top; PADDING: 0px;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;VERTICAL-ALIGN: top;}
TD.XSP_HEADER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 240px; BACKGROUND-COLOR: #E9F4FB;PADDING: 30px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 240px; BACKGROUND-COLOR: #E9F4FB;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 800px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 30px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 50px; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 1px; BACKGROUND-COLOR: transparent;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 50px; WIDTH: 1100px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

.formf5cb5046-a02d-478c-9025-951a6c807026 {
	width:300px;
	padding:0;
}
.formf5cb5046-a02d-478c-9025-951a6c807026 .top {
	background:url('images/f5cb5046-a02d-478c-9025-951a6c807026top.png');
	height:112px;
}
.formf5cb5046-a02d-478c-9025-951a6c807026 .mid {
	background:url('images/f5cb5046-a02d-478c-9025-951a6c807026mid.png');
}
.formf5cb5046-a02d-478c-9025-951a6c807026 .mid table {
	margin:0 auto;
}
.formf5cb5046-a02d-478c-9025-951a6c807026 .bottom {
	height:39px;
	background:url('images/f5cb5046-a02d-478c-9025-951a6c807026bottom.png');
}

.formf5cb5046-a02d-478c-9025-951a6c807026 .txtforminput {
	background:url('images/f5cb5046-a02d-478c-9025-951a6c807026input_background.jpg');
}

.formf5cb5046-a02d-478c-9025-951a6c807026 form div {
	padding:10px 0;
}.titlef5cb5046-a02d-478c-9025-951a6c807026{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf5cb5046-a02d-478c-9025-951a6c807026{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf5cb5046-a02d-478c-9025-951a6c807026{FONT-WEIGHT:normal; FONT-SIZE: 7pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf5cb5046-a02d-478c-9025-951a6c807026 {width: 170px; border: solid 1px #DDDDDD }

.formf47515bdc-467c-433b-86d7-01c585924348 {
	width:300px;
	padding:0;
}
.formf47515bdc-467c-433b-86d7-01c585924348 .top {
	background:url('images/f47515bdc-467c-433b-86d7-01c585924348top.png');
	height:87px;
}
.formf47515bdc-467c-433b-86d7-01c585924348 .mid {
	background:url('images/f47515bdc-467c-433b-86d7-01c585924348mid.png');
}
.formf47515bdc-467c-433b-86d7-01c585924348 .mid table {
	margin:0 auto;
}
.formf47515bdc-467c-433b-86d7-01c585924348 .bottom {
	height:39px;
	background:url('images/f47515bdc-467c-433b-86d7-01c585924348bottom.png');
}

.formf47515bdc-467c-433b-86d7-01c585924348 .txtforminput {
	background:url('images/f47515bdc-467c-433b-86d7-01c585924348input_background.jpg');
}

.formf47515bdc-467c-433b-86d7-01c585924348 form div {
	padding:10px 0;
}.titlef47515bdc-467c-433b-86d7-01c585924348{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf47515bdc-467c-433b-86d7-01c585924348{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf47515bdc-467c-433b-86d7-01c585924348{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf47515bdc-467c-433b-86d7-01c585924348 {width: 170px; border: solid 1px #DDDDDD }

.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 {
	width:300px;
	padding:0;
}
.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 .top {
	background:url('images/f72ce7f12-a73d-41e5-9385-d0d1c1b60013top.png');
	height:34px;
}
.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 .mid {
	background:url('images/f72ce7f12-a73d-41e5-9385-d0d1c1b60013mid.png');
}
.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 .mid table {
	margin:0 auto;
}
.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 .bottom {
	height:39px;
	background:url('images/f72ce7f12-a73d-41e5-9385-d0d1c1b60013bottom.png');
}

.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 .txtforminput {
	background:url('images/f72ce7f12-a73d-41e5-9385-d0d1c1b60013input_background.jpg');
}

.formf72ce7f12-a73d-41e5-9385-d0d1c1b60013 form div {
	padding:10px 0;
}.titlef72ce7f12-a73d-41e5-9385-d0d1c1b60013{FONT-WEIGHT:bold; FONT-SIZE: 16pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf72ce7f12-a73d-41e5-9385-d0d1c1b60013{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf72ce7f12-a73d-41e5-9385-d0d1c1b60013{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf72ce7f12-a73d-41e5-9385-d0d1c1b60013 {width: 170px; border: solid 1px #DDDDDD }

.formd4b87a07-2615-4444-9acb-81c9430c4bde {
	width:300px;
	padding:0;
}
.formd4b87a07-2615-4444-9acb-81c9430c4bde .top {
	background:url('images/d4b87a07-2615-4444-9acb-81c9430c4bdetop.png');
	height:54px;
}
.formd4b87a07-2615-4444-9acb-81c9430c4bde .mid {
	background:url('images/d4b87a07-2615-4444-9acb-81c9430c4bdemid.png');
}
.formd4b87a07-2615-4444-9acb-81c9430c4bde .mid table {
	margin:0 auto;
}
.formd4b87a07-2615-4444-9acb-81c9430c4bde .bottom {
	height:42px;
	background:url('images/d4b87a07-2615-4444-9acb-81c9430c4bdebottom.png');
}

.formd4b87a07-2615-4444-9acb-81c9430c4bde .txtforminput {
	background:url('images/d4b87a07-2615-4444-9acb-81c9430c4bdeinput_background.jpg');
}

.formd4b87a07-2615-4444-9acb-81c9430c4bde form div {
	padding:10px 0;
}.titled4b87a07-2615-4444-9acb-81c9430c4bde{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyd4b87a07-2615-4444-9acb-81c9430c4bde{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labeld4b87a07-2615-4444-9acb-81c9430c4bde{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputd4b87a07-2615-4444-9acb-81c9430c4bde {width: 170px; border: solid 1px #DDDDDD }

.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 {
	width:300px;
	padding:0;
}
.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 .top {
	background:url('images/c8bb9eaa-15ef-4815-a1a3-04e2f4fed581top.png');
	height:87px;
}
.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 .mid {
	background:url('images/c8bb9eaa-15ef-4815-a1a3-04e2f4fed581mid.png');
}
.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 .mid table {
	margin:0 auto;
}
.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 .bottom {
	height:39px;
	background:url('images/c8bb9eaa-15ef-4815-a1a3-04e2f4fed581bottom.png');
}

.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 .txtforminput {
	background:url('images/c8bb9eaa-15ef-4815-a1a3-04e2f4fed581input_background.jpg');
}

.formc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 form div {
	padding:10px 0;
}.titlec8bb9eaa-15ef-4815-a1a3-04e2f4fed581{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyc8bb9eaa-15ef-4815-a1a3-04e2f4fed581{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc8bb9eaa-15ef-4815-a1a3-04e2f4fed581{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputc8bb9eaa-15ef-4815-a1a3-04e2f4fed581 {width: 170px; border: solid 1px #DDDDDD }

.formf90144c1c-bb88-4be5-948d-f57d72d6d35a {
	width:350px;
	padding:0;
}
.formf90144c1c-bb88-4be5-948d-f57d72d6d35a .top {
	background:url('images/f90144c1c-bb88-4be5-948d-f57d72d6d35atop.png');
	height:240px;
}
.formf90144c1c-bb88-4be5-948d-f57d72d6d35a .mid {
	background:url('images/f90144c1c-bb88-4be5-948d-f57d72d6d35amid.png');
}
.formf90144c1c-bb88-4be5-948d-f57d72d6d35a .mid table {
	margin:0 auto;
}
.formf90144c1c-bb88-4be5-948d-f57d72d6d35a .bottom {
	height:24px;
	background:url('images/f90144c1c-bb88-4be5-948d-f57d72d6d35abottom.png');
}

.formf90144c1c-bb88-4be5-948d-f57d72d6d35a .txtforminput {
	background:url('images/f90144c1c-bb88-4be5-948d-f57d72d6d35ainput_background.jpg');
}
.titlef90144c1c-bb88-4be5-948d-f57d72d6d35a{FONT-WEIGHT:bold; FONT-SIZE: 14pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: underline; TEXT-ALIGN: Center; }
.bodyf90144c1c-bb88-4be5-948d-f57d72d6d35a{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.labelf90144c1c-bb88-4be5-948d-f57d72d6d35a{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf90144c1c-bb88-4be5-948d-f57d72d6d35a {width: 170px; border: solid 1px #DDDDDD }

.border1e3d33c6-d6a5-4733-a393-deb556435bdd { background-color: Transparent; width: 181px; border: solid 0px Black}
.cell11e3d33c6-d6a5-4733-a393-deb556435bdd { padding: 0px 5px 5px 5px; width:100% }
.cell21e3d33c6-d6a5-4733-a393-deb556435bdd { padding: 0px 5px 5px 0px}
.label1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input1e3d33c6-d6a5-4733-a393-deb556435bdd { border: solid 1px Black; width:100% }
.button1e3d33c6-d6a5-4733-a393-deb556435bdd { background-color: #CA7615; border: solid 1px #CA7615; color: White; font-family: Arial; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none }
.head1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:normal; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result1e3d33c6-d6a5-4733-a393-deb556435bdd { margin-top:0px; }
div.resultspage1e3d33c6-d6a5-4733-a393-deb556435bdd { overflow:hidden; }
.result1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result1e3d33c6-d6a5-4733-a393-deb556435bdd:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page1e3d33c6-d6a5-4733-a393-deb556435bdd{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page1e3d33c6-d6a5-4733-a393-deb556435bdd a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page1e3d33c6-d6a5-4733-a393-deb556435bdd a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:Blue;text-decoration:underline;}
li.class1 {display:list-item; color:Black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

